
stations: 
  - 下元 (n12603758573)
  - 五一广场 (n12603762932)
  - 体育馆 (n8221429569)
  - 北营 (n12603838363)
  - 南中环 (n8221429574)
  - 南内环 (n8221429570)
  - 南十方街 (n12603771450)
  - 双塔 (n12603771449)
  - 嘉节 (n8224269892)
  - 大北门 (n9792411031)
  - 大南门 (w1198199489)
  - 太原南站 (n12603838360)
  - 太原理工大学 (n12603707785)
  - 太原站东广场 (n12603762934)
  - 太原站西广场 (n12603762933)
  - 学府东街 (n12603838358)
  - 学府街 (n8221429573)
  - 尖草坪 (n8214242230)
  - 府西街 (w1198193198)
  - 康宁街 (n8224269894)
  - 开化寺街 (n9792411044)
  - 晋阳街 (n8221429575)
  - 朝阳街 (n12603771448)
  - 柳南 (n12603762931)
  - 桃园路 (n12603762930)
  - 武宿1号2号航站楼 (n12600508977)
  - 河龙湾 (n12598186903)
  - 涧河 (n9792341116)
  - 王村南街 (n8221429571)
  - 电子西街 (n8224269893)
  - 缉虎营 (n8221429565)
  - 胜利街 (n9792411026)
  - 西客站 (n12603758576)
  - 西桥 (n8224269897)
  - 西铭路 (n12603758577)
  - 许坦东街 (n12603838359)
  - 通达街 (n8224269895)
  - 郝家沟 (n12603771447)
  - 金阳路 (n12603758575)
  - 长风东街 (n12603771451)
  - 长风街 (n8221429572)
  - 闫家沟（小井峪路） (n12603758574)
  - 黄陵 (n12603838364)
  - 龙兴街 (n8224269890)
  - 龙城公园 (n8224269891)

transfers: 
  - 
    - 大南门 (r14214621)
    - 大南门 (r18748185)

routes: 
  - 
    type: subway
    ref: 1
    name: 太原地铁1号线
    colour: '#1b5eab'
    station_count: 24
    stations: 
      - 河龙湾
      - 西铭路
      - 西客站
      - 金阳路
      - 闫家沟（小井峪路）
      - 下元
      - 太原理工大学
      - 桃园路
      - 大南门
      - 柳南
      - 五一广场
      - 太原站西广场
      - 太原站东广场
      - 郝家沟
      - 朝阳街
      - 双塔
      - 南十方街
      - 长风东街
      - 学府东街
      - 许坦东街
      - 太原南站
      - 北营
      - 黄陵
      - 武宿1号2号航站楼

    itineraries: 
      r18051696: 
        - 河龙湾 (n12598186903)
        - 西铭路 (n12603758577)
        - 西客站 (n12603758576)
        - 金阳路 (n12603758575)
        - 闫家沟（小井峪路） (n12603758574)
        - 下元 (n12603758573)
        - 太原理工大学 (n12603707785)
        - 桃园路 (n12603762930)
        - 大南门 (w1198199489)
        - 柳南 (n12603762931)
        - 五一广场 (n12603762932)
        - 太原站西广场 (n12603762933)
        - 太原站东广场 (n12603762934)
        - 郝家沟 (n12603771447)
        - 朝阳街 (n12603771448)
        - 双塔 (n12603771449)
        - 南十方街 (n12603771450)
        - 长风东街 (n12603771451)
        - 学府东街 (n12603838358)
        - 许坦东街 (n12603838359)
        - 太原南站 (n12603838360)
        - 北营 (n12603838363)
        - 黄陵 (n12603838364)
        - 武宿1号2号航站楼 (n12600508977)

      r18051697: 
        - 武宿1号2号航站楼 (n12600508977)
        - 黄陵 (n12603838364)
        - 北营 (n12603838363)
        - 太原南站 (n12603838360)
        - 许坦东街 (n12603838359)
        - 学府东街 (n12603838358)
        - 长风东街 (n12603771451)
        - 南十方街 (n12603771450)
        - 双塔 (n12603771449)
        - 朝阳街 (n12603771448)
        - 郝家沟 (n12603771447)
        - 太原站东广场 (n12603762934)
        - 太原站西广场 (n12603762933)
        - 五一广场 (n12603762932)
        - 柳南 (n12603762931)
        - 大南门 (w1198199489)
        - 桃园路 (n12603762930)
        - 太原理工大学 (n12603707785)
        - 下元 (n12603758573)
        - 闫家沟（小井峪路） (n12603758574)
        - 金阳路 (n12603758575)
        - 西客站 (n12603758576)
        - 西铭路 (n12603758577)
        - 河龙湾 (n12598186903)


  - 
    type: subway
    ref: 2
    name: 太原地铁2号线
    colour: '#b31c21'
    station_count: 22
    stations: 
      - 西桥
      - 通达街
      - 康宁街
      - 电子西街
      - 嘉节
      - 龙城公园
      - 龙兴街
      - 晋阳街
      - 南中环
      - 学府街
      - 长风街
      - 王村南街
      - 南内环
      - 体育馆
      - 大南门
      - 开化寺街
      - 府西街
      - 缉虎营
      - 大北门
      - 胜利街
      - 涧河
      - 尖草坪

    itineraries: 
      r11993968: 
        - 西桥 (n8224269897)
        - 通达街 (n8224269895)
        - 康宁街 (n8224269894)
        - 电子西街 (n8224269893)
        - 嘉节 (n8224269892)
        - 龙城公园 (n8224269891)
        - 龙兴街 (n8224269890)
        - 晋阳街 (n8221429575)
        - 南中环 (n8221429574)
        - 学府街 (n8221429573)
        - 长风街 (n8221429572)
        - 王村南街 (n8221429571)
        - 南内环 (n8221429570)
        - 体育馆 (n8221429569)
        - 大南门 (w1198199489)
        - 开化寺街 (n9792411044)
        - 府西街 (w1198193198)
        - 缉虎营 (n8221429565)
        - 大北门 (n9792411031)
        - 胜利街 (n9792411026)
        - 涧河 (n9792341116)
        - 尖草坪 (n8214242230)

      r14215021: 
        - 尖草坪 (n8214242230)
        - 涧河 (n9792341116)
        - 胜利街 (n9792411026)
        - 大北门 (n9792411031)
        - 缉虎营 (n8221429565)
        - 府西街 (w1198193198)
        - 开化寺街 (n9792411044)
        - 大南门 (w1198199489)
        - 体育馆 (n8221429569)
        - 南内环 (n8221429570)
        - 王村南街 (n8221429571)
        - 长风街 (n8221429572)
        - 学府街 (n8221429573)
        - 南中环 (n8221429574)
        - 晋阳街 (n8221429575)
        - 龙兴街 (n8224269890)
        - 龙城公园 (n8224269891)
        - 嘉节 (n8224269892)
        - 电子西街 (n8224269893)
        - 康宁街 (n8224269894)
        - 通达街 (n8224269895)
        - 西桥 (n8224269897)



